td {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
}
input {
	height: 16px;
	font-size: 11px;
	background-color: #EFEFEF;
	border: 1px solid #999999;
	font-family: "Verdana";
	color: #666666;





}
.smallbig {
	font-size: 13px;
	font-family: "Verdana";
	text-decoration: none;


}
a:link {
	color: #165AB3;
	text-decoration: none;
}
a:visited {
	color: #165AB3;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
select {
	font-size: 10px;
	font-family: "Verdana";
	font-weight: bold;
	color: #999999;


}.shadow {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.login {
	height: 20px;
	font-size: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	cursor: hand;
	color: #000000;




}
.new1 {
	background-color: #F3F3F3;
	height: 22px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.new2 {
	background-color: #F3F3F3;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
a.info:link {
	color: #000000;
	text-decoration: none;
}
a.info:visited {
	color: #000000;
	text-decoration: none;
}
a.info:hover {
	color: #000000;
	background-color: #DDEEFF;
	text-decoration: none;
}
a.info:visited:hover {
	color: #000000;
	background-color: #DDEEFF;
	text-decoration: none;
}.kuang {
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #CCCCCC;
}
a:active {
	text-decoration: none;
}
.verybig {
	font-size: 22px;
	font-weight: normal;
	font-family: "Arial", "sans-serif";

}
.txt {
	font-family: "Arial";
	font-size: 12px;
}
.radio {
	border: 0px none;
	background-color: #FFFFFF;

}
.radiotxt {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
textarea {
	font-family: "Verdana";
	font-size: 12px;
	background-color: #EFEFEF;
}
.input-box {
	color: #666666;
}
.rim1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
}
.rim2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.rim3 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6699CC;
	border-right-color: #6699CC;
	border-bottom-color: #6699CC;
	border-left-color: #6699CC;
}
.brief {
	font-size: 10px;
}
.specification {
	font-size: 9px;
	line-height: 18px;
}
.new3 {
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.Feature-Link {
	FONT-SIZE: 70%; COLOR: white; FONT-FAMILY: 'Trebuchet MS'
}
.Feature-Title {
	FONT-SIZE: 20px; COLOR: #FFFFFF
}
.Feature-SubHead {
	FONT-SIZE: 11px; COLOR: #FFFFFF
}
.whiteQuickLink {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #ffffff; TEXT-DECORATION: none
}
.big {
	font-size: 16px;
}
